Debian Bug report logs - #335790
ITA: sysv-rc-conf -- runlevel configuration tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joerg Jaspert <joerg@ganneff.de>

Date: Tue, 25 Oct 2005 20:18:04 UTC

Owned by: Francesco Pedrini <francesco.pedrini@gmail.com>

Severity: normal

Fixed in version sysv-rc-conf/0.99-3

Done: Francesco Pedrini <francesco.pedrini@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Joerg Jaspert <joerg@ganneff.de>, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#335790; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@ganneff.de>:
New Bug report received and forwarded. Copy sent to Joerg Jaspert <joerg@ganneff.de>, debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@ganneff.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: sysv-rc-conf -- SysV init runlevel configuration tool for the terminal
Date: Tue, 25 Oct 2005 22:16:00 +0200
Package: wnpp
Severity: normal

Hi

Orphaning this package now - the maintainer has no time to work on it
and agreed to the orphaning. If you want it: Fix the bugs, change
maintainer, upload a new version.

Description: SysV init runlevel configuration tool for the terminal
 sysv-rc-conf provides a terminal GUI for managing "/etc/rc{runlevel}.d/"
 symlinks.  The interface comes in two different flavors, one that simply
 allows turning services on or off and another that allows for more fine tuned
 management of the symlinks.  Unlike most runlevel config programs, you can
 edit startup scripts for any runlevel, not just your current one.


-- 
bye Joerg
Natriumchlorid ist ein hochgefährlicher Stoff, denn er enthält
Chlor, welches im Ersten Weltkrieg als Kampfgas eingesetzt wurde.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#335790; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Brian Nelson <pyro@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 335790@bugs.debian.org (full text, mbox):

From: Brian Nelson <pyro@debian.org>
To: 335790@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#335790: O: sysv-rc-conf -- SysV init runlevel configuration tool for the terminal
Date: Tue, 25 Oct 2005 16:58:54 -0700
Joerg Jaspert <joerg@ganneff.de> writes:

> Orphaning this package now - the maintainer has no time to work on it
> and agreed to the orphaning. If you want it: Fix the bugs, change
> maintainer, upload a new version.

Note that the previous maintainer was also upstream for the package...

-- 
Captain Logic is not steering this tugboat.



Changed Bug title. Request was from Francesco Pedrini <francesco.pedrini@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Francesco Pedrini <francesco.pedrini@gmail.com>. Request was from Francesco Pedrini <francesco.pedrini@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Francesco Pedrini <francesco.pedrini@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Francesco Pedrini <francesco.pedrini@gmail.com> to Francesco Pedrini <francesco.pedrini@gmail.com>. Request was from Francesco Pedrini <francesco.pedrini@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Francesco Pedrini <francesco.pedrini@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Joerg Jaspert <joerg@ganneff.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 335790-close@bugs.debian.org (full text, mbox):

From: Francesco Pedrini <francesco.pedrini@gmail.com>
To: 335790-close@bugs.debian.org
Subject: Bug#335790: fixed in sysv-rc-conf 0.99-3
Date: Fri, 13 Jan 2006 08:17:08 -0800
Source: sysv-rc-conf
Source-Version: 0.99-3

We believe that the bug you reported is fixed in the latest version of
sysv-rc-conf, which is due to be installed in the Debian FTP archive:

sysv-rc-conf_0.99-3.diff.gz
  to pool/main/s/sysv-rc-conf/sysv-rc-conf_0.99-3.diff.gz
sysv-rc-conf_0.99-3.dsc
  to pool/main/s/sysv-rc-conf/sysv-rc-conf_0.99-3.dsc
sysv-rc-conf_0.99-3_all.deb
  to pool/main/s/sysv-rc-conf/sysv-rc-conf_0.99-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 335790@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Pedrini <francesco.pedrini@gmail.com> (supplier of updated sysv-rc-conf package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 12 Jan 2006 01:19:34 +0100
Source: sysv-rc-conf
Binary: sysv-rc-conf
Architecture: source all
Version: 0.99-3
Distribution: unstable
Urgency: low
Maintainer: Francesco Pedrini <francesco.pedrini@gmail.com>
Changed-By: Francesco Pedrini <francesco.pedrini@gmail.com>
Description: 
 sysv-rc-conf - SysV init runlevel configuration tool for the terminal
Closes: 335790
Changes: 
 sysv-rc-conf (0.99-3) unstable; urgency=low
 .
   * New Maintainer (Closes: #335790)
   * Updated Standard Version to 3.6.2
Files: 
 e20738d7a34b1fd121a60411caaaddd5 597 admin optional sysv-rc-conf_0.99-3.dsc
 227db8ab488489074e9e0d6e896feeb1 2479 admin optional sysv-rc-conf_0.99-3.diff.gz
 f40b130461dbdb8634d8617ce707eaa2 23810 admin optional sysv-rc-conf_0.99-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDx9CCaGRzDfCV5eQRAuclAJ9SI/sGwQUk33QGbmMof8dNH95UNACfUXmv
jn+9A5b09r5Av9yGuOHvkjo=
=Flh4
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:35:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 20:08:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.